Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227230 - Review Request: emacs-bbdb - contact management utility for Emacs
Summary: Review Request: emacs-bbdb - contact management utility for Emacs
Keywords:
Status: CLOSED DUPLICATE of bug 226800
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-02-03 19:40 UTC by Jonathan Underwood
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-20 14:16:13 UTC


Attachments (Terms of Use)

Description Jonathan Underwood 2007-02-03 19:40:35 UTC
Spec URL: http://jgu.nonlogic.org/emacs-bbdb.spec
SRPM URL: http://jgu.nonlogic.org/emacs-bbdb-2.35-1.src.rpm
Description: The Insidious Big Brother Database (BBDB) is a contact management utility created by Jamie Zawinski for use with Emacs.

Comment 1 Jonathan Underwood 2007-02-04 13:24:01 UTC
Just noticed a missing Requires: tetex. Will add and update soon.

Comment 2 Jonathan Underwood 2007-02-10 23:22:43 UTC
Updated:

Spec URL: http://jgu.nonlogic.org/emacs-bbdb.spec
SRPM URL: http://jgu.nonlogic.org/emacs-bbdb-2.35-2.src.rpm

Comment 3 Anthony Green 2007-02-20 14:16:13 UTC
This was already submitted for review.  See bugzilla 226800.

*** This bug has been marked as a duplicate of 226800 ***


Note You need to log in before you can comment on or make changes to this bug.